WordPress.org

Ready to get started?Download WordPress

Plugin Directory

NetPay Hosted Form Method For WooCommerce

This Payment Gateway For WooCommerce extends the functionality of WooCommerce to accept payments from credit/debit cards using netpay.co.uk Gateway

Is SSL Certificate required to use this plugin?

  • SSL Certificate is not required. The user will enter card information on NetPay's Hosted Form. NetPay take care of all card handling and processing security.

Is PCI DSS Certification required to use this plugin?

  • PCI DSS Certification is not required.

What version of WordPress and Woocommerce doe this work with?

  • Tested with WordPress 3.8.2 through to 3.9.1 , WooCommerce version 2.0.20 through to 2.1.11

Requires: 3.0.1 or higher
Compatible up to: 3.9.1
Last Updated: 2014-6-17
Downloads: 118

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.